15013项目软件配置错误

原因:场景文件用的3dsmax版本和项目配置的3dsmax版本不一致

操作:确定客户端项目配置的Max 版本和场景制作的版本一致。例如:渲染文件是3ds Max 2014制作的,提交分析时,对应项目需配置3ds Max 2014,同时配置对应的插件。注意:vray渲染器由后台自动识别,不需配置。

截图 (2).png


15013项目软件配置错误

原因:场景文件用的3dsmax版本和项目配置的3dsmax版本不一致

操作:确定客户端项目配置的Max 版本和场景制作的版本一致。例如:渲染文件是3ds Max 2014制作的,提交分析时,对应项目需配置3ds Max 2014,同时配置对应的插件。注意:vray渲染器由后台自动识别,不需配置。

截图 (2).png


15013项目软件配置错误

原因:场景文件用的3dsmax版本和项目配置的3dsmax版本不一致

操作:确定客户端项目配置的Max 版本和场景制作的版本一致。例如:渲染文件是3ds Max 2014制作的,提交分析时,对应项目需配置3ds Max 2014,同时配置对应的插件。注意:vray渲染器由后台自动识别,不需配置。

截图 (2).png


15013项目软件配置错误

原因:场景文件用的3dsmax版本和项目配置的3dsmax版本不一致

操作:确定客户端项目配置的Max 版本和场景制作的版本一致。例如:渲染文件是3ds Max 2014制作的,提交分析时,对应项目需配置3ds Max 2014,同时配置对应的插件。注意:vray渲染器由后台自动识别,不需配置。

截图 (2).png


15013项目软件配置错误

原因:场景文件用的3dsmax版本和项目配置的3dsmax版本不一致

操作:确定客户端项目配置的Max 版本和场景制作的版本一致。例如:渲染文件是3ds Max 2014制作的,提交分析时,对应项目需配置3ds Max 2014,同时配置对应的插件。注意:vray渲染器由后台自动识别,不需配置。

截图 (2).png